Skip to content
Logo

GET /orgs

List orgs the calling user is a member of. Read-only. API keys can call this to enumerate the minting user's memberships (useful for discovering other orgs to mint keys for), but the key still can't mutate any org other than its own scope.

Response 200

{
  "orgs": [
    {
      "org": {
        "id": "0a2a…",
        "name": "Acme Inc.",
        "kyb_status": "approved",
        "compliance_email": "compliance@acme.example",
        "compliance_email_verified": true,
        "created_at": "2026-04-01T10:00:00Z",
        "updated_at": "2026-04-23T10:00:00Z"
      },
      "role": "owner"
    },
    {
      "org": {
        "id": "1b3b…",
        "name": "Acme Labs",
        "kyb_status": "submitted",
        "compliance_email": null,
        "compliance_email_verified": false,
        "created_at": "2026-04-22T10:00:00Z",
        "updated_at": "2026-04-23T10:00:00Z"
      },
      "role": "admin"
    }
  ]
}

Errors: 401 (no credential).

Example

curl "$SEISMIC_ORCHESTRATION_URL/v0/orgs" \
  -H "Api-Key: $SEISMIC_ORCHESTRATION_API_KEY"